Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package com.salesforce.datacloud.jdbc.auth.errors

Class Summary
AuthorizationException.AuthorizationExceptionBuilder

Exception Summary
AuthorizationException

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

Copyright © 2024. All rights reserved.